@import '~@angular/material/theming';
@mixin navtabs-component-theme($themestyle){
    $primary:map-get($themestyle,primary);
    $accent:map-get($themestyle,accent);
    //put all your theming styles here
    .navtabs-container{
        background-color: mat-color($themestyle-primary,500);
    }
}